Subject: re: The Future of LA and Usenet

From: [email-masked] (Shawn Wakefield)
Date: 18 Feb 1995 03:06:13 GMT

I will admitt,  that with out spell checker, it is hard to make sure that 
proper spelling is attained.  You being a future grad.,  from Cal Poly, I 
worry about your attention to detail.  If you mis spell as much as you do,
 you will never keep a job.  I am just a contractor, so I have an excuse. 

I am assuming, that it is a prank (for fun).
-
 shawn [email-masked]